-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Albert Schlef wrote:

| You can use 'gem' to search for gems that depend on that GUI library.
| Then you'll have plenty of examples.

Except Ruby-GNOME2 isn't distributed as gem, and thus gems cannot depend
on it (an install would fail, since the dependency cannot be satisfied).

- --
Phillip Gawlowski
Twitter: twitter.com/cynicalryan
Blog: http://justarubyist.blogspot.com

~ - You know you've been hacking too long when...
...a fly lands on the screen and you try to pick it up with the mouse and
put it in the onscreen trashcan!
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkgowEwACgkQbtAgaoJTgL+o4QCfcK77puEtwqyhgnB5QLpq0BpZ
mv0An1GYznl6lUQlpNAz/mg3C5+1Uim2
=3zal
-----END PGP SIGNATURE-----